<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="com_erogames_sdk_loggingin">Logging in…</string>
    <string name="com_erogames_sdk_signingup">Signing up…</string>
    <string name="com_erogames_sdk_signingout">Signing out…</string>
</resources>